export default {
  CreateNewAsset: 'Tạo mới tài sản',
  BasicInfo: 'Thông tin cơ bản',
  AssetName: 'Tên tài sản',
  PlhAssetName: 'Nhập tên tài sản',
  Serial: 'Serial',
  PlhSerial: 'Nhập serial',
  Unit: 'Đơn vị tính',
  PlhUnit: 'Nhập đơn vị',
  AssetGroup: 'Nhóm tài sản',
  PlhAssetGroup: 'Chọn nhóm tài sản',
  CommissionedDate: 'Ngày đưa vào sử dụng',
  PlhCommissionedDate: 'Chọn ngày đưa vào sử dụng',
  DepartmentUse: 'Bộ phận sử dụng',
  PlhDepartmentUse: 'Chọn bộ phận',
  PersonUse: 'Người sử dụng',
  PlhPersonUse: 'Chọn người sử dụng',
  InventoryClassify: 'Phân loại kiểm kê',
  PlhInventoryClassify: 'Chọn phân loại',
  Room: 'Phòng',
  PlhRoom: 'Nhập phòng',
  Model: 'Model',
  PlhModel: 'Nhập model',
  Equipment: 'Mã thiết bị',
  Asset: 'Mã tài sản',
  Manufacturer: 'Nhà sản xuất',
  PlhManufacturer: 'Nhập nhà sản xuất',
  Vendor: 'Nhà cung cấp',
  PlhVendor: 'Nhập nhà cung cấp',

  InventoryInfo: 'Thông tin kiểm kê',
  Amount: 'Số lượng',
  PlhAmount: 'Nhập số lượng',
  Status: 'Trạng thái',
  PlhStatus: 'Chọn trạng thái',
  StatusDescription: 'Mô tả hiện trạng',
  PlhStatusDescription: 'Nhập nội dung',
  Location: 'Vị trí',
  PlhLocation: 'Nhập vị trí',
  Image: 'Hình ảnh',

  MsgRequired: 'Đây là trường bắt buộc',
  CreateNewSuccess: 'Tạo mới thành công',
  Type: 'Loại giao dịch',
  I: 'Tạo mới',
  U: 'Cập nhật thông tin',
  User_email: 'Account thay đổi',
  // TODO move common i18n
  InventoryClassify01: 'Có kiểm kê dán nhãn',
  InventoryClassify02: 'Có kiểm kê không dán nhãn',
  InventoryClassify03: 'Không kiểm kê',

  Status01: 'Đang sử dụng',
  Status02: 'Đã hỏng',
  Status03: 'Thừa chờ xử lý',

  QrCode: 'Mã QR',
  ImageInventory: 'Hình ảnh kiểm kê',

  ImageError: 'Hình ảnh không hợp lệ (Không được vượt quá 10MB)',
  ImageMax: 'Cho phép tối đa 10 ảnh',
  titleInventoryFailure: 'Tạo mới thất bại',
  messageInventoryFailure: 'Nội dung tạo mới không hợp lệ. Vui lòng kiểm tra lại thông tin.',
};
